%tbx_roi_wrap

%Wrap file around tbx_roi toolbox to allow calling from 
% non-tbx_roi directory


tooldir = which('roimod1');
tooldir = fileparts(tooldir);

tbxdir = fullfile(tooldir,'tbx_roi');
% cd(tbxdir);
addpath(tbxdir);

spm_tbx_roi

rmpath(tbxdir);